## fonts-mikhak 3.4%2Bds

=== debian/watch ===
Version: 5

Template: Github
Owner: aminabedi68
Project: mikhak
Repacksuffix: +ds
Dversion-Mangle: auto
