=== debian/changelog ===
fonts-mikhak (3.4+ds-1) unstable; urgency=medium

  * initial packaging. (Closes: #1109544)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Thu, 24 Jul 2025 12:40:40 +0330
