=== debian/control ===
Source: fonts-mikhak
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 fontmake,
 fontforge,
 fonttools,
 python-is-python3,
Standards-Version: 4.7.2
Homepage: https://github.com/aminabedi68/Mikhak
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-mikhak
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-mikhak.git

Package: fonts-mikhak
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Mikhak font family
 Simple monoline Arabic-Latin semi handwriting typeface.

Package: fonts-mikhak-variable
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Mikhak font family (VF)
 Simple monoline Arabic-Latin semi handwriting typeface.
 .
 This is the VF variant of the font.
