=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	cp sources/M*.sfd scripts/
	cd scripts && sed "s,^CMD /c delete_junk_files.bat,python3 delete_junk_files.py," build_variable_font.bat \
		    | sed "s,^CMD /c ,," | sed 's,\\,/,g' | sed "s/fsselection.py/fsSelection.py/g" \
		    | sed "/^echo check/d" | sed "/^REM/d" | sed "/^echo\./d" | sed "/^pause/d" | sh -ex
	cd scripts && sed "s,^CMD /c delete_junk_files.bat,python3 delete_junk_files.py," build_instances.bat \
		    | sed "s,^CMD /c ,," | sed 's,\\,/,g' | sed "s/fsselection.py/fsSelection.py/g" \
		    | sed "/^echo check/d" | sed "/^REM/d" | sed "/^echo\./d" | sed "/^pause/d" | sh -ex
	cd scripts && fontforge -script FD-Generator.py Statics
